@import url(http://fonts.googleapis.com/css?family=Droid+Sans+Mono);

.clearfix:after
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.clearfix
{
    display: inline-block;
}

html[xmlns] .clearfix
{
    display: block;
}

* html .clearfix
{
    height: 1%;
}

.noselect
{
    /* Chrome/Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    -webkit-user-select: none;
    /* IE10+ */
}

.left-align
{
    text-align: left;
}

.right-align
{
    text-align: right;
}

.Calendar
{
    max-width: 800px;
    margin-bottom: 6px;
}

.Calendar .clndr .clndr-controls .month
{
    font-weight: bold;
}

.Calendar .clndr .clndr-controls .clndr-control-button
{
    /* Chrome/Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    -webkit-user-select: none;
    cursor: pointer;
    /* IE10+ */
}

.Calendar .clndr .clndr-controls .clndr-control-button:hover
{
    background: linear-gradient(to bottom, #E87C1E 10px, #d8751e 20px) no-repeat;
}

.Calendar .clndr .clndr-controls .clndr-control-button.inactive
{
    color: #C0C0C0;
    cursor: default;
}

.Calendar .clndr .clndr-controls .clndr-control-button.inactive:hover
{
    background: linear-gradient(to top, #7BA2BD 5px, #A2C3D8 30px) no-repeat;
}

.Calendar .clndr .clndr-table
{
    table-layout: fixed;
    width: 100%;
}

.Calendar .clndr .clndr-table .clndr-controls
{
    height: 30px;
}

.Calendar .clndr .clndr-table .clndr-controls td
{
    font-size: 12px;
    background: linear-gradient(to top, #7BA2BD 5px, #A2C3D8 30px) no-repeat;
    border-left: 1px solid #C0C0C0;
    border-top: 1px solid #C0C0C0;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.Calendar .clndr .clndr-table .clndr-controls td.clndr-next-year-button
{
    border-right: 1px solid #C0C0C0;
}

.Calendar .clndr .clndr-table .header-days
{
    height: 20px;
}

.Calendar .clndr .clndr-table .header-days td
{
    background: linear-gradient(to bottom, rgb(40, 138, 179) 10px, rgb(33, 111, 144) 20px) no-repeat;
} 

.Calendar .clndr .clndr-table .header-days .header-day
{
    border-left: 1px solid #C0C0C0;
    border-top: 1px solid #C0C0C0;
    color: moccasin;
    text-align: center;
    vertical-align: middle;
}

.Calendar .clndr .clndr-table .header-days .header-day:last-child
{
    border-right: 1px solid #C0C0C0;
}

.Calendar .clndr .clndr-table tr
{
    height: 50px;
}

.Calendar .clndr .clndr-table tr td
{
    vertical-align: top;
}

.Calendar .clndr .clndr-table tr .day
{
    border-left: 1px solid #C0C0C0;
    border-top: 1px solid #C0C0C0;
    height: inherit;
    width: 100%;
    background-color: white;
}

.Calendar .clndr .clndr-table tr .day.today,
.Calendar .clndr .clndr-table tr .day.my-today
{
    background: rgb(182, 211, 255);
}

.Calendar .clndr .clndr-table tr .day.today.event.documents,
.Calendar .clndr .clndr-table tr .day.my-today.event.documents,
.Calendar .clndr .clndr-table tr .adjacent-month.day.event.documents,
.Calendar .clndr .clndr-table tr .adjacent-month.day.my-event.documents
{
    background: #b6e7be;
}

.Calendar .clndr .clndr-table tr .day.event.documents,
.Calendar .clndr .clndr-table tr .day.my-event.documents
{
    background: #c5f3cc;
}

.Calendar .clndr .clndr-table tr .day.event.documents:hover,
.Calendar .clndr .clndr-table tr .day.my-event.documents:hover,
.Calendar .clndr .clndr-table tr .day.event.documents:focus,
.Calendar .clndr .clndr-table tr .day.my-event.documents:focus
{
    background: #a6e2af;
    cursor: pointer;
}

.Calendar .clndr .clndr-table tr .day.inactive,
.Calendar .clndr .clndr-table tr .day.my-inactive
{
    background: #eee;
}

.Calendar .clndr .clndr-table tr .day:last-child
{
    border-right: 1px solid #C0C0C0;
}

.Calendar .clndr .clndr-table tr .day .day-contents
{
    box-sizing: border-box;
    font-size: 14px;
    height: 24px;
    padding: 4px;
    text-align: center;
    width: 24px;
}

.Calendar .clndr .clndr-table tr .day.holiday
{
    background: rgb(255, 233, 236);
}

.Calendar .clndr .clndr-table tr .day.holiday.inactive,
.Calendar .clndr .clndr-table tr .day.holiday.adjacent-month
{
    background: rgb(241, 212, 216);
}

.Calendar .clndr .clndr-table tr .day.holiday .day-contents
{
}

.Calendar .clndr .clndr-table tr .day .events-count
{
    box-sizing: border-box;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    padding: 6px;
    text-align: right;
}

.Calendar .clndr .clndr-table tr .empty,
.Calendar .clndr .clndr-table tr .adjacent-month,
.Calendar .clndr .clndr-table tr .my-empty,
.Calendar .clndr .clndr-table tr .my-adjacent-month
{
    background: #eee;
    border-left: 1px solid #C0C0C0;
    border-top: 1px solid #C0C0C0;
    height: inherit;
    width: 100%;
}

.Calendar .clndr .clndr-table tr .empty:last-child,
.Calendar .clndr .clndr-table tr .adjacent-month:last-child,
.Calendar .clndr .clndr-table tr .my-empty:last-child,
.Calendar .clndr .clndr-table tr .my-adjacent-month:last-child
{
    border-right: 1px solid #C0C0C0;
}

.Calendar .clndr .clndr-table tr:last-child .day,
.Calendar .clndr .clndr-table tr:last-child .my-day
{
    border-bottom: 1px solid #C0C0C0;
}

.Calendar .clndr .clndr-table tr:last-child .empty,
.Calendar .clndr .clndr-table tr:last-child .my-empty
{
    border-bottom: 1px solid #C0C0C0;
}